/*
 Theme Name:   ActiveOps
 Theme URI:    http://activeops.com
 Description:  ActiveOps Theme
 Author:       D24 MEDIA
 Author URI:   http://d24media.com
 Template:     enfold
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         d24media
 Text Domain:  enfold-child
*/

#top .main_menu .wpml-ls-legacy-dropdown {
    display: block;
}

#top .main_menu .wpml-ls-legacy-dropdown > ul {
    display: inline;
    position: static;
}

#top .main_menu .wpml-ls-legacy-dropdown ul ul {
    left: 0;
    top: 100%;
    margin: 0;
    border-top-style: solid;
    border-top-width: 1px;
    padding-top: 0px;
    width: 100%;
}

#top .main_menu .wpml-ls-legacy-dropdown ul a {
    padding: 3px 15px;
}

#top .main_menu .wpml-ls-legacy-dropdown ul .wpml-ls-item-toggle {
    line-height: 23px !important;
    height: auto !important;
}

.avia-menu .wpml-ls-legacy-dropdown__li {
    min-height: 100%;
    display: flex;
    align-items: center;
}

.avia-menu span {
    display: inline-block;
}

.avia-menu > ul {
    min-height: 100%;
    display: flex;
    align-items: stretch;
}

.avia-menu .wpml-ls-legacy-dropdown {
    width: 63px;
}

.d24-may-page #header_main {
	background-color: #2A5F77;
	border-bottom-width: 0;
}

.d24-may-page .header_color .sub_menu > ul > li > a, 
.d24-may-page .header_color .sub_menu > div > ul > li > a, 
.d24-may-page .header_color .main_menu ul:first-child > li > a, 
#top.d24-may-page .header_color .main_menu .menu ul .current_page_item > a, 
#top.d24-may-page .header_color .main_menu .menu ul .current-menu-item > a, 
#top.d24-may-page .header_color .sub_menu li ul a {
	color: white;
}

.d24-may-page .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle::after {
	color: #2a5d7f;
}

.d24-may-page .header_color .social_bookmarks a {
	color: white;
}

.d24-may-page .avia-menu.av_menu_icon_beside {
	border-right-width: 0;
}

.d24-may-page .logo img {
	display: none;
}

.d24-may-page .logo a {
	background: url(./img/ao-inverse.png) no-repeat center;
	width: 215px;
	background-size: 215px;
}

.d24-may-page .header-scrolled-full .logo a {
	background-size: 100px;
}

/*#top.d24-may-page #wrap_all .social_bookmarks:hover a {
    background-color: #2A5F77;
}*/

@media only screen and (max-width: 767px) {

    #top .main_menu .wpml-ls-legacy-dropdown {
        margin-left: 20px;
    }
}

/*@media (min-width: 375px) and (max-width: 400px) {

    #top .main_menu .wpml-ls-legacy-dropdown {
        margin-left: 14px;
        margin-right: -6px;
    }
}*/

@media only screen and (max-width: 420px) {

    #top .main_menu .wpml-ls-legacy-dropdown {
        width: 0;
        overflow: hidden;
        margin-left: 0;
    }

    html.av-burger-overlay-active-delayed #top .main_menu .wpml-ls-legacy-dropdown {
        width: 63px;
        margin-left: 20px;
        overflow: visible;
        -moz-transition: width 800ms;
        -o-transition: width 800ms;
        -webkit-transition: width 800ms;
        transition: width 800ms;
    }
}











/*team_block preloader  START*/
.load-wrapp { position:absolute; left:50%; top:50%; margin:-70px;   width: 100px;   height: 100px;    padding: 20px;    border-radius: 5px;    text-align: center; font:14px Arial, Helvetica, sans-serif;}
.load-5 .ball-holder {animation: loadingE 1.3s linear infinite;}
@keyframes loadingE {
    0 {transform: rotate(0deg);}
    100% {transform: rotate(360deg);}
}
.ring-2 {
    position: relative;
    width: 45px;
    height: 45px;
    margin: 0 auto;
    border: 4px solid #4b9cdb;
    border-radius: 100%;
}
.ball-holder {
    position: absolute;
    width: 12px;
    height: 45px;
    left: 17px;
    top: 0px;
}

.ball {
    position: absolute;
    top: -11px;
    left: 0;
    width: 16px;
    height: 16px;
    border-radius: 100%;
    background: #4282B3;
}
/*team_block preloader  END*/

/*team_block START*/
.team_block__item, .team_block { opacity:0; transition: opacity 1.5s;  }
.team_block__item1 {transition-delay:0.5s}
.team_block__item2 {transition-delay:0.6s}
.team_block__item3 {transition-delay:0.7s}
.team_block__item4 {transition-delay:0.8s}
.team_block__item5 {transition-delay:0.9s}
.team_block__item6 {transition-delay:1s}
.team_block__item7 {transition-delay:1.1s}
.team_block__item8 {transition-delay:1.2s}
.team_block__item9 {transition-delay:1.3s}

.team_block.team_block__show { opacity:1; max-height: none}
.team_block.team_block__show .team_block__item   { opacity:1;}

    
.team_block { max-height: 300px; background: #C8E3F2; position:relative; z-index: 90; width:1083px; margin:0 auto; height:700px; /*font-family:'Open Sans';*/ color:#000; width: 100%; margin-top: -50px; margin-bottom: -64px;}	
.team_block:before, .team_block:after {content:""; position: absolute; left: 100%; margin: 0 -1px; height: 100%; background: #C8E3F2; width: 100%;} 
.team_block:after { left:auto; right: 100%;}
.team_block  a { outline:none}
.team_block__leaders { z-index:5; box-sizing:border-box; position:absolute; left:50%; top:50%;  width:285px; height:285px;    border-radius:100%; margin:-143px;    }
.team_block__leaders_img { position:absolute; left:0; top:0; z-index:9; width:100%; height:100%; background:url(pics/img_big.svg) -893px -21px no-repeat #dbe8ee; background-size:2000px 356px; border:6px solid #54bceb; box-shadow:0 3px 12px rgba(0,0,0,0.2);  border-radius:100%; box-sizing:border-box;}	
.team_block__leaders_text { color:#fff; text-align:center; width:215px; height:46px; border-radius:23px; background:#6d6e71; font-size:20px; font-weight:600; line-height:44px; position:absolute; left:32px; bottom:2px; box-shadow:0 3px 12px rgba(0,0,0,0.2); z-index:10; }
.team_block__item { position:absolute; z-index:4; width:110px; height:110px; box-shadow:0 2px 14px rgba(0,0,0,0.2);  border-radius:100%; margin:6px 0 0 6px;}
.team_block__click_place { position:absolute; left:0; top:0; width:100%; height:100%; border-radius:100%; z-index:5;}
.team_block__click_place + .team_block__shadow { opacity:0;  transition: opacity 0.2s; }
.team_block__click_place:hover + .team_block__shadow {content:""; position:fixed; left:0; top:0; z-index:2; width:100%; height:100%; background:rgb(146,148,151); opacity:0.5;}
.team_block__item:hover { z-index:5;}

.team_block__click_place:hover + .team_block__shadow + .team_block__before { border-color:#fff; }

.team_block__img { width:100%; height:100%;  overflow:hidden; border-radius:100%;  text-align:center; position:relative; z-index:4; }
.team_block__img  img {  width: 84%; height: auto; position:relative; top:12%; left:3%; }
.team_block__name {color:#414042; position:absolute; left:-13px; top:92px; width:126px;  background:#f0f1f1; border-radius:15px;  font-size:11px; text-align:center; font-weight:700; line-height:12px;  box-shadow:1px 2px 12px rgba(0,0,0,0.2); padding:6px 4px 8px 4px; z-index:5;}
.team_block__item .team_block__before {content:""; position:absolute; z-index:3; background:#52b6e3;   transition: border-color 0.2s; }
.team_block__item .team_block__before svg path {transition: stroke 0.2s;}
.team_block__item1 { left:-51px; top:-158px;}
.team_block__item1 .team_block__img { background:#b9e019}
.team_block__item1 .team_block__before, .team_block__item5 .team_block__before, .team_block__item2 .team_block__before { width:110px; height:130px; background:none; border:6px solid #52b6e3; border-bottom-color:transparent; border-left-color:transparent; left:56px; top:51px; border-radius:30px;}
.team_block__item1 .team_block__click_place:hover + .team_block__shadow + .team_block__before {border-bottom-color:transparent!important; border-left-color:transparent!important;}

.team_block__item2 { left:-121px; top:-27px; }
.team_block__item2  .team_block__img {background:#d0d2d3}
.team_block__item2 .team_block__before { left:52px; border:6px solid #52b6e3;  border-top-color:transparent; border-right-color:transparent; width:110px; height:70px; top:79px;}
.team_block__item2:hover .team_block__click_place:hover + .team_block__shadow + .team_block__before {border-top-color:transparent!important; border-right-color:transparent!important;}
.team_block__item3 { left:-380px; top:129px; }
.team_block__item3  .team_block__img {background:#ff7e00}
.team_block__item3 .team_block__img  img {  width: 92%;  top:11%; left:0%; }
.team_block__item3 .team_block__before { right:-285px; width:287px; top:52px; height:0 ;  border-top:6px solid #52b6e3;}
.team_block__item4 {left:-346px; top:278px; }
.team_block__item4 .team_block__img  img {  width: 94%;  top:9%; left:1%; }
.team_block__item4  .team_block__img {background:#89d1f1}
.team_block__item4 .team_block__before { width:350px ; height:110px; background:none;  top:-37px; left:81px; }

.team_block__click_place:hover + .team_block__shadow + .team_block__before #team_block__line1,
.team_block__click_place:hover + .team_block__shadow + .team_block__before #team_block__line2,
.team_block__click_place:hover + .team_block__shadow + .team_block__before #team_block__line3 { stroke:#fff}

.team_block__item5 { left:228px; top:-150px; }
.team_block__item5 .team_block__img  img { width: 86%;  top:10%; left:-2%; }
.team_block__item5  .team_block__img {background:#89d1f1}
.team_block__item5 .team_block__before {  border:6px solid #52b6e3; border-bottom-color:transparent; border-right-color:transparent; left:-83px;  }
.team_block__item5:hover .team_block__click_place:hover + .team_block__shadow + .team_block__before {border-bottom-color:transparent!important; border-right-color:transparent!important;}
.team_block__item6 { left:539px; top:-20px; }
.team_block__item6 .team_block__img  img { top:13%}
.team_block__item6  .team_block__img {background:#b9e019}
.team_block__item6 .team_block__before { width:325px ; height:80px; background:none;  top:52px; left:-285px; }

.team_block__item7 { left:319px; top:124px; }
.team_block__item7 .team_block__img  img { width: 86%;  top:12%; left:-2%; }
.team_block__item7  .team_block__img {background:#d0d2d3}
.team_block__item7 .team_block__before { height:0; left:-54px; width:56px; top:52px; border-top:6px solid #52b6e3; }
.team_block__item8 { left:80px; top:304px; }
.team_block__item8 .team_block__before { width:0; left:51px; height:47px; top:-46px;  border-left:6px solid #52b6e3; }
.team_block__item8  .team_block__img {background:#89d1f1}
.team_block__item8 .team_block__img  img { top:7% ; left:-3%; }
.team_block__item9 { left:512px; top:276px; }
.team_block__item9 .team_block__img  img { top:13%; width:85% }
.team_block__item9  .team_block__img {background:#ff7e00}
.team_block__item9 .team_block__before { width:340px ; height:110px;  background:none;  top:-50px; left:-298px; }

.team_description { visibility:hidden;  transition: opacity 0.5s; opacity:0;    overflow:hidden; position:absolute; right:87px; top:50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%); z-index:3; width:247px; box-sizing:border-box;   color:#000; font-size:14px; line-height:144%;  }
.team_description__title { margin:0; padding:0 0 5px 0;  font-weight:800; font-size:16px; text-transform:uppercase; color:#54BCEB;}
.team_description ul { padding:0!important; margin:0; list-style:none;}
.team_description ul li { position:relative; padding:0 0 0 12px; margin: 0;}
.team_description ul li:before {content:""; position:absolute; left:0; top:7px; width:6px; height:6px; border-radius:100%; background:#54bceb;}
/*
.team_description:before, .team_description:after {content:""; position:absolute; left:-30px; top:0px;  	border: 30px solid transparent; border-top: 20px solid #d0d2d3;  }
.team_description:after  {border-top: 20px solid #C8E3F2; left:-33px; top:-2px;    }
*/
.team_description:before {content:""; position:absolute; left:-10px; top:7px; width:62px; border-top:3px solid #d0d2d3; z-index:2;  -moz-transform: rotate(-35deg); -ms-transform: rotate(-35deg); -webkit-transform: rotate(-35deg);  -o-transform: rotate(-35deg);  transform: rotate(-35deg); background:#f0f1f1; height:5px; }

.team_description_wrap { position:relative; border-right:3px solid #d0d2d3!important; border-bottom:3px solid #d0d2d3!important; padding:19px 22px 8px 28px; border-radius:45px 0 0 0; background:#f0f1f1;}
.team_description_wrap:before {content:""; position:absolute; left:0; top:21px;  border-left:3px solid #d0d2d3;   height:100%; background:#f0f1f1; z-index:3;}
.team_description_wrap:after  {content:""; position:absolute;  width:100%; left:30px; top:0;border-top:3px solid #d0d2d3; z-index:3; }

.team_block__click_place:hover + .team_block__shadow + .team_block__before + .team_description:after {  border-top-color:#adbcc5 }
.team_block__click_place:hover + .team_block__shadow + .team_block__before + .team_description { visibility: visible; opacity:1;}
.team_description.team_description__right { right:auto; left:97px;}
.team_description.team_description__right .team_description_wrap { padding-left:26px; padding-right:10px; }
.team_block__item5 .team_description { width:257px;}
.team_block__item2 .team_description  { width:287px;}
.team_block__item6 .team_description  {  right:96px;}
.team_block__item3 .team_description  { width:257px;}
.team_block__item7 .team_description  {width:255px;}
.team_block__item4 .team_description  {width:282px;}
.team_block__item9 .team_description  {width:262px;}
.team_block__item8 .team_description  {width:330px;}
.team_block__mob_text { display:none}

@media (max-width: 1199px) {
	
}

@media (max-width: 1100px) {

.team_block__item3{ left:-340px;  }
.team_block__item4  { left:-300px;  }
.team_block__item6 { left:490px; }
.team_block__item7 { left:285px; top:104px; }
.team_block__item9 { left:452px;}
.team_description { width:255px!important; margin-top:10px;}
.team_block__item8 .team_description { width:290px!important}
}

@media (max-width: 991.98px) {

.team_block { margin: -52px -50px -70px -50px; padding:0 50px 50px 50px;  width: auto; height:auto }
.team_block__leaders { position: relative; left:0; top:0;  width:100%;; height: auto;    margin:0; border-radius:0; padding-top:20px; padding-bottom:20px;    }
.team_block__item { position: relative;  width:204px; height: auto;  margin:36px 6% 0 6%; width:36%; top:0!important; left:0!important;  box-shadow:none; display:inline-block!important; vertical-align:top; }
.team_block__img { width:204px; height:204px; margin:0 auto;  box-shadow:0 2px 14px rgba(0,0,0,0.4);    }
.team_block__click_place  { height:221px;}
.team_block__leaders_img { position: relative; height:285px; width:285px; margin:0 auto; }	
.team_block__leaders_text { bottom:0; top:258px; left:50%; margin-left:-108px; }
.team_block__mob_text { display:block; text-align:center; color:#6d6e71; padding:20px 0 0 0; font-size:14px;}
.team_block__before, .team_block__shadow { display:none!important}
.team_block__name {box-shadow:0 2px 14px rgba(0,0,0,0.4);  color:#414042; position: relative; left:0; top:0; margin:-32px auto 0  auto; width:227px;   border-radius:25px;   font-size:20px; font-weight:600; line-height:24px; padding:11px 4px 12px 4px; }
.team_block__item .team_block__img  img { top:14%!important}

.team_block__item8 .team_description { width:100%!important}
.team_description { display: none; visibility:visible!important; opacity:1!important; position:relative; right:0!important; left:0!important; margin:15px 0 0 0!important; width:100%!important; top:0!important; -webkit-transform: translateY(0); -ms-transform: translateY(0); -o-transform: translateY(0); transform: translateY(0); font-size:14px; }
.team_description_wrap {padding:20px 14px 20px 14px!important;}
.team_description:after { border-top-color:#fff!important;}
.team_description__title { font-size:20px;}
.team_description ul li:before { top:7px; width:8px; height:8px;}

.team_description.team_description__open { display:block}
}
@media (max-width:700px) {
.team_block__item { margin:36px 4% 0 4%; width:92%; }

}
/*team_block END*/
